ItemEvents.modification(event => {
    event.modify('create:super_glue', item => {
        item.setFood({
            saturation: 1,
            canAlwaysEat: true,
            eatSeconds: 2,
            nutrition: 2,
            usingConvertsTo: 'create:iron_sheet'
        });
    });

    
    event.modify('simulated:honey_glue', item => {
        item.setFood({
            saturation: 1,
            canAlwaysEat: true,
            eatSeconds: 2,
            nutrition: 6,
            usingConvertsTo: 'create:iron_sheet'
        });
    });
})